using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.XR.ARFoundation;
using UnityEngine.SceneManagement;

public class loadar : MonoBehaviour{
	

	public void loadthear()
   	{
   		SceneManager.LoadScene("Imagetracking");
   	}
}